Subject: bug#40316: core-updates nss not reproducible

From: Björn Höfling <[email-masked]>
Date: Tue, 31 Mar 2020 11:28:41 +0200

On Mon, 30 Mar 2020 13:55:09 +0200
Marius Bakke <[email-masked]> wrote:

> Danny Milosavljevic <[email-masked]> writes:
> 
> > Hi,
> >
> > core-updates' nss is not reproducible (commit
> > aebcbb27bc2f192cc06163251bab66a4ceb7b7d6).  
> 
> Is this issue only present on the 'core-updates' branch?  There
> haven't been any changes to NSS on that branch compared to 'master'
> AFAIK.

I haven't tried it on 'master', but I think it is branch-independent,
people are only testing it on core-updates. This bug is over 2 years
old with different versions of nss affected and the same three files
not reproducible. And we had past core-updates mergers.

I found and merged these reports:
bug#30108: [core-updates] nss 3.34.1 not reproducible
bug#33507: nss 3.39 output is not deterministic
bug#40316: core-updates nss not reproducible

Björn